
# Link Http Method

The HTTP method required to make the related call.

## Enumeration

`LinkHttpMethod`

## Fields

| Name | Description |
|  --- | --- |
| `GET` | The HTTP GET method. |
| `POST` | The HTTP POST method. |
| `PUT` | The HTTP PUT method. |
| `DELETE` | The HTTP DELETE method. |
| `HEAD` | The HTTP HEAD method. |
| `CONNECT` | The HTTP CONNECT method. |
| `OPTIONS` | The HTTP OPTIONS method. |
| `PATCH` | The HTTP PATCH method. |

